Subject: Ticket Assigned - Voucher can’t work for Babyshop
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 13:11:14 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher can’t work for Babyshop Hi
How are you
This is diana nabulsi

I have a gift voucher worth 301 aed for online shopping for babyshop
I make an order worth 317 aed

When i put the voucher
It’s shows that
“Voucher is only valid in Babyshop orders
Above 301 or more

I will send you attachments please check

Note i make my order by mobile at website of Babyshop

Can you help to get my order from Babyshop online
Without this issue

Thanks so much for your support
Appreciate your effort

Wish you merry Christmas and happy happy

-- 

kind Regards

Diana Al Nabulsi
chief editor Diana Scoop Magazine
___________________________

Mobile :
 + 971 509377656
Email:
 [email-masked]
Website :
 https://dianascoop.com/
magazine Email :
 [email-masked]

follow us in Social media

facebook :
ديانا سكووب DianaScoop
https://www.facebook.com/barbiediananabulsi/

Youtube:
https://www.youtube.com/channel/UCY4dMMroicvkFGCTcBGrkIQ

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1925370